.partners-listing {
  margin-bottom: 70px;
}

.partners-listing .partner-conetent {
  height: 218px;
  border: 1px solid #e6e6e6;
  margin-bottom: 30px;
}

.partners-listing .flip-card-front {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.partners-listing .flip-card {
  background-color: transparent;
  /* width: 300px;
  height: 300px; */
  perspective: 1000px;
}

.partners-listing .flip-card:hover .flip-card-front {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.partners-listing .flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
}

.partners-listing .flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.partners-listing .flip-card-front,
.partners-listing .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.partners-listing .flip-card-front {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}

.partners-listing .flip-card-front {
  /* background-color: #bbb; */
  color: black;
}

.partners-listing .flip-card-back {
  background-color: #f2f2f2;
  /* color: white; */
  transform: rotateY(180deg);
  /* padding: 30px; */
  padding: 25px 20px 40px 30px;
}

.partners-listing .flip-card-back .title {
  margin-bottom: 4px;
}

.partners-listing .flip-card-back .title a {
  font-size: 16px;
  color: #4d4d4d;
  font-family: var(--primary-font);
  font-weight: 500;
}

.partners-listing .flip-card-back .link-to {
  margin-top: 5px;
}

.partners-listing .flip-card-back .link-to a {
  font-size: 14px;
  color: var(--brd-cl1);
  font-weight: 400;
  font-family: var(--primary-font);
  border-bottom: 1px solid transparent;
  transition: all .25s;
}

.partners-listing .flip-card-back .link-to a:hover {
  border-bottom: 1px solid var(--brd-cl1);
}

.partners-listing .flip-card-back .discription {
  font-size: 14px;
  color: var(--black);
  font-family: var(--secondary-font);
  height: calc(100% - 30px);
}

.partners-listing .mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
  background: #e6e6e6;
}

.partners-listing .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #b3b3b3;
}

.partners-listing .mCSB_scrollTools .mCSB_buttonUp {
  background: transparent url(images/scroller_top.png) no-repeat center center;
  opacity: 1;
  margin-left: -.75px;
}

.partners-listing .mCSB_scrollTools .mCSB_buttonDown {
  background: transparent url(images/scroller_down.png) no-repeat center center;
  opacity: 1;
  margin-left: -.75px;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  .partners-listing .flip-card :hover .flip-card-front {
    opacity: 0;
  }

  .partners-listing .flip-card :hover .flip-card-back {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
  }
}
